package com.sjyt.icom.asst.common.exception;

/**
 * 错误码异常
 *
 * @author renyanru
 * @version V1.0.0
 * @date 2022/6/8 17:20
 */
public class ErrorCodeException extends BaseException {
  public ErrorCodeException() {
    super();
  }

  public ErrorCodeException(String message) {
    super(message);
  }

  public ErrorCodeException(Throwable cause) {
    super(cause);
  }

  public ErrorCodeException(String message, Throwable cause) {
    super(message, cause);
  }
}
